@font-face {
	font-family: 'Golos Text';
	font-display: swap;
	src: url("/assets/fonts/golos-text_bold.woff2") format("woff2"), url("/assets/fonts/golos-text_bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Golos Text';
	font-display: swap;
	src: url("/assets/fonts/golos-text_demibold.woff2") format("woff2"), url("/assets/fonts/golos-text_demibold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Golos Text';
	font-display: swap;
	src: url("/assets/fonts/golos-text_medium.woff2") format("woff2"), url("/assets/fonts/golos-text_medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Golos Text';
	font-display: swap;
	src: url("/assets/fonts/golos-text_regular.woff2") format("woff2"), url("/assets/fonts/golos-text_regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}


body {
  font-family: "Golos Text", Tahoma, Geneva, Verdana, sans-serif !important;
  width: 100%;
		min-width: 100%;
	/* font-family: 'Golos Text', sans-serif !important; */
}

.test-line {
  display: none;
}
.mm-bot-line2 .test-line {
  display: block;
}




#header,
	#content {
		width: 100%;
	}


  #top-menu {
		position: relative;
		z-index: 100;
		width: 100%;
		min-width: 100%;
		background: none;
		top: 0;
		height: auto;
	}

	#top-menu-inner {
		width: 100%;
		min-width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		background: white;
	}







.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.note-inst {
  position: relative;
  /* background-color: red; */
}

.note-inst::before {
  content: "*";
  position: absolute;
  top: -6px;
  right: 0px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.50);
}


#pagetitle {
  margin: 0 0 25px 0;
  padding: 0;
  display: block;
  font-weight: 600;
  font-size: 36px;
  line-height: 120%;
  color: #28323C;
  text-align: left;
}

.base-title {
  padding: 0;
  margin: 0 0 25px 0;
  color: #28323C;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 125%;
}

.base-subtitle {
  margin-bottom: 20px;
  color: #28323C;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}

.base-link {
  color: #D22836;
  /* font-size: 18px; */
  font-size: inherit;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  text-decoration: underline;
}

.base-link:hover {
  color: #E13F4C;
  text-decoration: none;
}

.base-link:active {
  color: #be1d2b;
}





.main-video-wrapper {
  position: relative;
  display: block;
  margin-top: 50px;
  width: 100%;
  height: 360px;
  border-radius: 15px;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
  overflow: hidden;
}

.main-video-wrapper video {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
}

.main-video-wrapper .sound-ico-wrap {
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 52px;
  height: 52px;
  cursor: pointer;
}

.main-video-wrapper .sound-ico-wrap img {
  fill: white;
  -webkit-transition: 0.15s ease-in-out;
  -o-transition: 0.15s ease-in-out;
  transition: 0.15s ease-in-out;
  border-radius: 100px;
  cursor: pointer;
}

.main-video-wrapper .sound-ico-wrap img:hover {
  fill: #D22836;
  cursor: pointer;
}

.main-video-wrapper .sound-ico-wrap img:active {
  -webkit-transform: scale(0.95);
      -ms-transform: scale(0.95);
          transform: scale(0.95);
  fill: #be1d2b;

}

.vertical, .horizontal {
  aspect-ratio: 16 / 9;
}

.horizontal,
.horizontal iframe,
.horizontal video,
.vertical,
.vertical iframe,
.vertical video
{
  aspect-ratio: 16 / 9;;
}

@media (max-width: 850px) {
  .vertical,
  .vertical iframe,
  .vertical video
  {
    aspect-ratio: 9 / 16;
  }
}


.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  animation: swiper-preloader-spin 1s infinite linear;
  border: 4px solid #007aff;
  border-radius: 50%;
  border-top-color: transparent;
}
@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}
/* Для фона во время загрузки */
.swiper-lazy {
  opacity: 0;
  transition: opacity 0.3s;
}
.swiper-lazy-loaded {
  opacity: 1;
}
body>div.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-zoom-in.mfp-ready>div>div {
  width: 100%;
}
@media screen and (min-width: 1000px) {
  .main-sw-img {
    display: none;
  }
}



.cstm-swiper-navigation {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }

  .cstm-swiper-navigation__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 70px;
    width: 70px;
    border-radius: 100px;
    background-color: #E4E5E7;
    user-select: none;
  }

  .cstm-swiper-navigation__item:not(:last-child) {
    margin-right: 12px;
  }

  .cstm-swiper-navigation__item:hover {
    opacity: 0.8;
  }

  .cstm-swiper-navigation .cstm-swiper-button-prev svg {
    fill: #000000;
  }

  .cstm-swiper-navigation .cstm-swiper-button-next {
    background-color: #28323C;
  }

  .cstm-swiper-navigation .cstm-swiper-button-next svg {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    fill: #ffffff;
  }

  .cstm-swiper-navigation .swiper-button-disabled {
    opacity: 0.4;
    cursor: default;
  }

  .hide-swiper-navigation,
  .swiper-scrollbar {
    display: none;
  }

  .promoCardSwiper-wrapper .finger-swiper {
    display: none;
  }

  .swiper-slide-active {
    height: auto;
    overflow: auto !important;
  }

  .swiper-autoheight,
  .swiper-autoheight .swiper-slide {
    height: auto;
  }

  /* body {
    font-family: "Golos", Tahoma, Geneva, Verdana, sans-serif;
  } */

  h1,
  p {
    padding: 0;
    margin: 0;
  }

  .container-1224 {
    max-width: 1224px;
  }

  .mob-menu-padding {
    margin: 0 0 20px 0;
  }

  .main-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 10px;
    border-radius: 8px;
    font-weight: 500;
    font-size: 32px;
    line-height: 140%;
    text-decoration: none;
    -webkit-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
    transition: 0.15s ease-in-out;
  }

  .main-btn-red {
    background-color: #D22836;
    color: white;
  }

  .main-btn-red:hover {
    background-color: #E13F4C;
    color: #ffffff;
    text-decoration: none;
  }

  .main-btn-red:active {
    -webkit-transform: scale(0.985);
        -ms-transform: scale(0.985);
            transform: scale(0.985);
    background-color: #be1d2b;
  }

  .main-btn-gray {
    background-color: #E4E5E7;
    color: #28323C;
  }

  .main-btn-gray:hover {
    background-color: #CDD1D9;
    color: #28323C;
    text-decoration: none;
  }

  .main-btn-gray:active {
    background-color: #AFB4BD;
    -webkit-transform: scale(0.985);
        -ms-transform: scale(0.985);
            transform: scale(0.985);
  }

  .main-btn-desc {
    margin-top: 10px;
    text-align: center;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #393939;
  }

  .base-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 13px 26px;
    border-radius: 8px;
    border: none;
    background-color: #D22836;
    color: #fff;
    font-weight: 500;
    font-size: 22px;
    line-height: 140%;
  }

  .base-btn:hover {
    background-color: #E13F4C;
  }

  .base-btn:active {
    -webkit-transform: scale(0.985);
        -ms-transform: scale(0.985);
            transform: scale(0.985);
    background-color: #be1d2b;
  }




















  /* body {
	font-family: "Golos", Tahoma, Geneva, Verdana, sans-serif;
  } */

  /* h1,
  p {
	padding: 0;
	margin: 0;
  } */

  /* .container-1224 {
	max-width: 1224px;
  } */

  /* .mob-menu-padding {
	margin: 0 0 20px 0;
  } */

  /* .main-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	padding: 20px 10px;
	border-radius: 8px;
	font-weight: 500;
	font-size: 32px;
	line-height: 140%;
	text-decoration: none;
	-webkit-transition: 0.15s ease-in-out;
	-o-transition: 0.15s ease-in-out;
	transition: 0.15s ease-in-out;
  }

  .main-btn-red {
	background-color: #D22836;
	color: white;
  }

  .main-btn-red:hover {
	background-color: #E13F4C;
  }

  .main-btn-red:active {
	-webkit-transform: scale(0.985);
		-ms-transform: scale(0.985);
			transform: scale(0.985);
	background-color: #be1d2b;
  }

  .main-btn-gray {
	background-color: #E4E5E7;
	color: #28323C;
  }

  .main-btn-gray:hover {
	background-color: #CDD1D9;
  }

  .main-btn-gray:active {
	background-color: #AFB4BD;
	-webkit-transform: scale(0.985);
		-ms-transform: scale(0.985);
			transform: scale(0.985);
  }

  .main-btn-desc {
	margin-top: 10px;
	text-align: center;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	color: #393939;
  } */

  /* .base-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	padding: 13px 26px;
	border-radius: 8px;
	border: none;
	background-color: #D22836;
	color: #fff;
	font-weight: 500;
	font-size: 22px;
	line-height: 140%;
	text-decoration: none;
  }

  .base-btn:hover {
	background-color: #E13F4C;
  }

  .base-btn:active {
	-webkit-transform: scale(0.985);
		-ms-transform: scale(0.985);
			transform: scale(0.985);
	background-color: #be1d2b;
  } */


.main-video-wrapper .mainSwiper {
  display: none;
  height: 100%;
}

.main-sw-img {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.main-sw-img img {
  position: absolute;
  /* width: 100%; */
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.wrapper-download-business-card,
.reload_business-card
{
  display: none;
}


@media (max-width: 1024.5px) {
  .wrapper-download-business-card,
  .reload_business-card
  {
    display: block;
  }
}





  @media (max-width: 991.5px) {


    .main-video-wrapper video,
    .main-video-wrapper .sound-ico-wrap {
      display: none;
    }
    .main-video-wrapper .mainSwiper {
      display: block;
    }

	.main-btn {
	  font-size: 25px;
	}
  #pagetitle  {
    margin: 0 0 20px 0;
    font-size: 28px;
  }

  .base-title {
    margin: 0 0 20px 0;
    font-size: 28px;
  }

  }

  @media (max-width: 767.5px) {
    .main-video-wrapper {
      height: 250px;
      margin-top: 35px;
    }
	.main-btns-wrapper .main-btn-gray {
	  margin-top: 8px;
	}
  #pagetitle  {
    font-size: 26px;
  }
  .base-title {
    font-size: 26px;
  }
  .base-subtitle {
    font-size: 24px;
  }
  }

  @media (max-width: 500px) {
	.main-btn {
	  font-size: 22px;
	}
  .main-video-wrapper {
    height: 50vw;
    margin-top: 20px;
  }
  }


  @media (max-width: 450px) {
    #pagetitle  {
      font-size: 24px;
    }

    .base-title {
      font-size: 24px;
    }
  }
  @media (max-width: 370px) {
    .base-title {
      font-size: 22px;
    }
    .base-subtitle {
      font-size: 22px;
    }
  }








  /* Модалка подбора оборудования */

  .form-terms {
      margin-top: 10px;
      display: flex;
      align-items: flex-start;
      color: #777;
      font-weight: 400;
      line-height: 150%;
  }

  .form-terms input {
    margin-top: 5px;
    margin-right: 5px;
  }

  .form-terms a {
    color: #777;
    font-weight: 400;
    line-height: 150%;
    text-decoration: underline;
  }
  .form-terms a:hover {
    text-decoration: none;
  }

  .form-terms-nocheck {
    margin-top: 10px;
    color: #777;
    font-weight: 400;
    line-height: 150%;
  }

  .form-terms-nocheck a {
    color: #777;
    font-weight: 400;
    line-height: 150%;
    text-decoration: underline;
  }
  .form-terms-nocheck a:hover {
    text-decoration: none;
  }

.sub-auth-link-wrap{display:flex;flex-direction:column}.sub-auth-link a,.sub-auth-link a:link,.sub-auth-link a:visited{color:#d22836}.sub-auth-link{display:inline-block;margin-bottom:10px;font-weight:400;font-size:18px;line-height:120%}.sub-auth-link a:hover{color:#e13f4c}.modal-prof-name{margin-bottom:5px;font-weight:500;font-size:22px;line-height:27px;color:#303030}

.modal-prof-name{margin-bottom:5px;font-weight:500;font-size:22px;line-height:27px;color:#303030}.modal-prof-login{font-weight:500;font-size:16px;line-height:19px;color:#74757b}.modal-prof-btn-wrap{display:flex;flex-direction:column;margin-top:25px}.modal-prof-btn-wrap a:link,.modal-prof-btn-wrap a:visited{color:#fff}.modal-prof-btn-logout,.modal-prof-btn-main{display:flex;flex-direction:row;justify-content:center;align-items:center;padding:13px 15px;border-radius:8px;font-weight:500;font-size:18px;line-height:140%;text-decoration:none;transition:.15s ease-in-out}.modal-prof-btn-main{margin-bottom:10px;background:#28323c;color:#fff}.modal-prof-btn-main:hover{background-color:#525a62;text-decoration:none}.modal-prof-btn-main:active{background-color:#000;transform:scale(.985)}.modal-prof-btn-logout{background:#e9e9eb;font-family:"Golos",Tahoma,Geneva,Verdana,sans-serif;font-style:normal;color:#28323c;border:0;cursor:pointer}.modal-prof-btn-logout:hover{background-color:#cdcdd8;text-decoration:none}.modal-prof-btn-logout:active{background-color:#a7a7be;transform:scale(.985)}


  .modal-title1 {
    margin: 10px 0 35px 0;
    /* margin-bottom: 35px; */
    font-weight: 600;
    font-size: 30px;
    line-height: 120%;
    color: #28323C;
  }

  .modal-input-box {
    /* margin-bottom: 50px; */
  }

  .modal-input-box-title {
    margin-bottom: 15px;
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #777777;
  }

  .modal-input-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-end;
  }

  .modal-input-line .modal-input-group:not(:last-child) {
    margin-right: 20px;
  }

  .modal-input-group {
    width: 100%;
    margin-bottom: 25px;
  }

  .modal-input-group input,
  .modal-input-group textarea {
    width: 100%;
    padding: 20px 15px;
    border: 1px solid #E4E5E7;
    border-radius: 8px;
  }

  .modal-input-caption {
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #48494D;
  }
/*
  .modal-cd-contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  } */
  .modal-cd-contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; */
  }

  .modal-cd-contact .cont-list-wrapper {
    width: 100%;
  }

  .modal-cd-contact-title {
    margin-bottom: 25px;
    font-weight: 600;
    font-size: 26px;
    line-height: 120%;
    color: #28323C;
  }

  .modal-cd-contact-sub {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .modal-cd-contact-sub .modal-cd-contact-inf-fio {
    margin-bottom: 11px;
  }

  .modal-cd-contact-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; */
  }

  .modal-cd-contact-img {
    width: 125px;
    min-width: 125px;
  }

  .modal-cd-contact-img img {
    width: 100%;
    border-radius: 40px;
  }

  .modal-cd-contact-inf {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-left: 20px;
  }

  .modal-cd-contact-inf-fio {
    margin-bottom: 3px;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    color: #28323C;
  }

  .modal-cd-contact-inf-regal {
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #6A6A6A;
  }

  .modal-cd-contact-inf-item {
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #D22836;
    text-decoration: none;
  }

  .modal-cd-contact-inf-item:not(:last-child) {
    margin-bottom: 3px;
  }

  .modal-cd-contact-inf-item:hover {
    text-decoration: underline;
  }

  @media (max-width: 991.5px) {
    .modal-cd-contact {
      flex-direction: column;
      align-items: flex-start;
    }

    .modal-cd-contact-main {
      margin-bottom: 30px;
    }

    .modal-cd-contact-inf-fio br {
      display: none;
    }
  }

  @media (max-width: 767.5px) {
    .modal-input-line {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }

    .modal-input-line .modal-input-group:not(:last-child) {
      margin-right: 0;
    }
  }

  @media (max-width: 500px) {
    .modal-cd-contact-img {
      display: none;
    }

    .modal-cd-contact-inf {
      margin-left: 0;
    }
  }
  /* Модалка подбора оборудования */





/* Кнопка закрытия модалки */
.modal-close-btn {
  position: absolute;
  display: inline-block;
  width: 50px;
  height: 50px;
  top: 20px;
  right: 20px;
  cursor: pointer;
  transition: 0.15s ease-in-out;
  z-index:10000000;
}

.modal-close-btn svg {
  width: 50px;
  height: 50px;
  transition: 0.15s ease-in-out;
}
/* Кнопка закрытия модалки */














.warning-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
  /*background: #F3E5B3;*/
  border-radius: 10px;
  border: 1px solid #666666;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: #666666;
}

.warning-box:not(:last-child) {
  margin-bottom: 10px;
}

.warning-box-wrap {
  margin-top: 60px;
}

.warning-box__ico {
  margin-right: 8px;
}

.warning-box__ico svg {
  fill: #666666;
}









#mainVideo{
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}


/* Видео */
.video-thumb-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.video-thumb {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;

  width: 100%;
}
.video-thumb iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}

.white-popup-video {
	position: relative;
	/* background: #fff; */
	/* padding: 25px; */
	width: auto;
	max-width: 1210px;
	margin: 0 auto;
  height: 100%;
	/* border-radius: 15px; */
}

.white-popup-video .modal-close-btn {
	position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    top: -60px;
    right: 0px;
    cursor: pointer;
    transition: 0.15s ease-in-out;
}

@media (max-height: 600px) {
  #mainVideo{
    width: 92%;
  }
  #mainVideo .modal-close-btn{
    display: none;
  }

  .video-thumb {
    padding-bottom: 40.25%;
    width: 92%;
  }
}

/* Видео */














/* Блок поделиться в соцсетях */

.coupon-field {
	display: none;
}
.coupon-alert {
	display: none;
	padding: 2px 5px;
	margin-left: -230px;
	color: #00A61B;
	background-color: white;
	border: 1px solid #00A61B;
	border-radius: 8px;
	text-decoration: none;
}



.share,
.fab
{
  height: 70px;
  width: 70px;
  /* border-radius: 50%; */
  position: absolute;
  cursor: pointer;
  filter: drop-shadow(0px 5px 15px rgba(0, 0, 0, 0.1));
}

.share {
  /* position: relative; */
  position: fixed;
  right: 50px;
  bottom: 60px;
  z-index: 4;
}

.share a:hover {
	text-decoration: none;
}
/* .share:before */
/* .share:after  */
/* {
  content: "";
  will-change: transform;
} */



.share-open {
	display: flex;
    flex-direction: column;
    align-items: center;
	position: fixed;
	right: 50px;
	bottom: 70px;

	height: 70px;
	width: 70px;

	background: url(/assets/ico/share-news.svg) center/70px no-repeat;
	z-index: 5;
	transition: 0.3s;
	cursor: pointer;
	filter: drop-shadow(0px 5px 15px rgba(0, 0, 0, 0.1));
	/* transform: scale(1); */
}

/* .share-open:hover {
	transform: scale(1.03);
} */

.share-open.active {
	background: url(/assets/ico/share-news-close.svg) center/70px no-repeat;
}

.share-open-text {
	position: absolute;
	bottom: -44px;
	font-weight: 500;
	font-size: 18px;
	line-height: 105%;
	text-align: center;
	color: #28323C;
	white-space: nowrap;
	text-align: center;
}

@media (max-width: 1100px) {
	.share,
	.share-open {
		right: 15px;
		bottom: 15px;
	}

	.share-open-text {
		display: none;
		/* padding: 2px 5px;
		background-color: white;
		border-radius: 8px; */
	}
}

.share:before {
	/* position: absolute;
	margin-bottom: -30px;

	height: 56px;
	width: 56px;

	background: url(/assets/ico/share-news.svg) center/56px no-repeat;
	z-index: 5;
	transition: 0.3s;
	cursor: pointer; */
}
/* .share:after {
  background: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  z-index: -1;
  transition: 0.39s;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */
.share.active:before {
  /* transform: rotate(45deg); */
}
/* .share.active:after {
  width: 3000px;
  height: 3000px;
} */

.fab {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 70px;
	/* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3); */
	transition: 0.3s;
	-webkit-animation: 0.3s down forwards;
			animation: 0.3s down forwards;
	opacity: 0;
	will-change: animation;
	/* transform: scale(1); */

	/* text-decoration: none; */
}

/* .fab.active:hover {
	transform: scale(1.03);
} */

.fab:nth-child(1) {
  /* background: #1DA1F2 url(https://cbwconline.com/IMG/Codepen/Twitter.svg) center/28px no-repeat; */
  top: -320px;
}
.fab:nth-child(2) {
  /* background: #1DA1F2 url(https://cbwconline.com/IMG/Codepen/Twitter.svg) center/28px no-repeat; */
  top: -240px;
}
.fab:nth-child(3) {
  /* background: #1DA1F2 url(https://cbwconline.com/IMG/Codepen/Twitter.svg) center/28px no-repeat; */
  top: -160px;
}
.fab:nth-child(4) {
  /* background: #46629E url(https://cbwconline.com/IMG/Codepen/Facebook.svg) center/28px no-repeat; */
  top: -80px;
}
.fab:nth-child(5) {
  /* background: #DB4437 url(https://cbwconline.com/IMG/Codepen/Google.svg) center/28px no-repeat; */
}
.fab.active {
  -webkit-animation: 0.48s up forwards;
          animation: 0.48s up forwards;
}
/* .fab.active:nth-child(1) {
  -webkit-animation-delay: 0.39s;
          animation-delay: 0.39s;
}
.fab.active:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
} */
.fab.no {
	display: none;
  -webkit-animation: none;
          animation: none;
}

@-webkit-keyframes up {
  50% {
    transform: translateY(-170%);
  }
  100% {
    opacity: 1;
    transform: translateY(-130%);
  }
}

@keyframes up {
  50% {
    transform: translateY(-170%);
  }
  100% {
    opacity: 1;
    transform: translateY(-130%);
  }
}
@-webkit-keyframes down {
  0% {
    opacity: 1;
    transform: translateY(-130%);
  }
  100% {
    opacity: 0;
    transform: translateY(0);
    top: 0;
  }
}
@keyframes down {
  0% {
    opacity: 1;
    transform: translateY(-130%);
  }
  100% {
    opacity: 0;
    transform: translateY(0);
    top: 0;
  }
}




.sh-vk {
	background: url(/assets/ico/sh-vk.svg) center/70px no-repeat;
}

.sh-tg {
	background: url(/assets/ico/sh-tg.svg) center/70px no-repeat;
}

.sh-wa {
	background: url(/assets/ico/sh-wa.svg) center/70px no-repeat;
}

.sh-ok {
	background: url(/assets/ico/sh-ok.svg) center/70px no-repeat;
}

.sh-copy {
	background: url(/assets/ico/sh-copy.svg) center/70px no-repeat;
}

.sh-done {
	background: url(/assets/ico/sh-done.svg) center/70px no-repeat;
}
/* Блок поделиться в соцсетях */
